package com.njcn.influx.service;

import java.time.LocalDateTime;

/**
 * Description:
 * Date: 2026/04/20  上午 9:53【需求编号】
 *
 * @author clam
 * @version V1.0.0
 */
public interface OracleToMysqlService {

    void OracleToMySqlJob(LocalDateTime result, LocalDateTime modifiedResult);
    void retryAndCleanEvery10Min();
}
